columnSuffix: null
contentColumnType: string
fieldGroup: 7e981a54-ff4a-497a-bf9c-e81f67066c8d # Blog
handle: mainImage
instructions: 'The main image of the blog'
name: 'Main Image'
searchable: false
settings:
  allowSelfRelations: false
  allowUploads: true
  allowedKinds: null
  defaultUploadLocationSource: 'volume:bb4e07c5-a90f-4beb-98ca-b55782dec69c' # Blog Main Images
  defaultUploadLocationSubpath: ''
  limit: '1'
  localizeRelations: false
  previewMode: thumbs
  restrictFiles: ''
  selectionLabel: 'Select A Main Blog Image'
  showSiteMenu: false
  showUnpermittedFiles: false
  showUnpermittedVolumes: false
  singleUploadLocationSource: 'volume:31b9a421-843c-49a3-8559-ff98034e7557' # Home Campers
  singleUploadLocationSubpath: ''
  source: null
  sources: '*'
  targetSiteId: null
  useSingleFolder: false
  validateRelatedElements: false
  viewMode: large
translationKeyFormat: null
translationMethod: site
type: craft\fields\Assets
